[HEADER]
VERSION=3




[BRAKE_2]
NAME=brakelight_m
COLOR=350,20,0


[LIGHT_0]
NAME=headlight_l
COLOR=212,212,212

[LIGHT_1]
NAME=headlight_r
COLOR=212,212,212

[LIGHT_2]
NAME=lights_dtr
COLOR=212,212,212
OFF_COLOR=212,212,212

[LIGHT_3]
NAME=light_rear_tail
COLOR=150,60,0


[LIGHT_4]
NAME=taillight
COLOR=150,60,0

[LIGHT_5]
NAME=tahook_SUB1
COLOR=5,5,5

[LIGHT_6]
NAME=speedo_SUB1
COLOR=5,5,5

[LIGHT_7]
NAME=gauges_main_lit
COLOR=5,5,5


[LIGHT_8]
NAME=chassis_SUB27
COLOR=5,5,5


[LIGHT_9]
NAME=steeringwheel.001_SUB3
COLOR=5,5,5

[LIGHT_10]
NAME=bumper_f_sides_light
COLOR=40,40,0

[LIGHT_11]
NAME=bumper_r_side_lights
COLOR=40,0,0

